<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel='stylesheet' href='style.css'>
  <title>Document</title>
</head>

<body>
  <template id='template__notification'>
    <div class="toast animOpacity" role="alert" aria-live="assertive" aria-atomic="true">
      <div class="toast-header">
        <img src="..." class="rounded me-2" alt="...">
        <strong class="me-auto">Bootstrap</strong>
        <small>11 mins ago</small>
        <button type="button" class="btn-close" data-bs-dismiss="toast" aria-label="Close"></button>
      </div>
      <div class="toast-body">
        Hello, world! This is a toast message.
      </div>
    </div>
  </template>
  <header class="d-flex justify-content-between align-items-center py-2 px-1 bg-secondary">
    <template id='header-template'>
      <div class="align-middle">
        <h3 id='logo' class="logo">Yojji</h3>
      </div>
      <div class="counter__container">
        <div class="counter">
          <button type="button" class="btn bg-light text-dark">
            maxSize <span class=" badgebg-secondary maxSize">0</span>
          </button>
          <button type="button" class="btn bg-light text-dark">
            curSize <span class="badge bg-secondary curSize">0</span>
          </button>
        </div>
      </div>
    </template>
  </header>
  <table class="table">
    <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">name</th>
        <th scope="col">lastName</th>
        <th scope="col">role</th>
        <th scope="col">is Admin</th>
        <th scope="col">id</th>
        <th scope="col"></th>
      </tr>
    </thead>

    <tbody>
      <template id='user'>
        <tr>
          <td scope="row" class="curSize"></td>
          <td scope="row" id="name"></td>
          <td scope="row" id="lastName"></td>
          <td scope="row" class="isAdmin"></td>
          <td scope="row" class="role"></td>
          <td scope="row" class="id"></td>
          <td scope="row" class="close"></td>
        </tr>
      </template>
    </tbody>
  </table>

  <script src='DOM.js'></script>
  <script src='company.js'></script>
  <script src='index.js'></script>
</body>

</html>